




html {
  display: block;
  height: 2700px;
  width: 1900px;
  border: 10px;
  padding: 15px 125px 15px 125px;
  margin: auto;
  background-color: #4a0f93;
  align-content: center;
}



.mainNavbar  {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin:auto;
  border: 10px;
  border-bottom: 3px solid #f9c118;
  padding: 115px 11px 115px 11px;
  height: 100px;
  width: 1550px;
  background-color: #4a0f93;
  font-size: 44px;
  align-items: center;
}

a {
  color: #f9c118;
  padding: 70px 3px 70px 3px;
  transition-property: color;
  transition-duration: 1s;
}

a:hover {
  color: limegreen;
}


.horizontal-scroll {
  height:1050px;
  width: 2850px;
  border: 10px;
  margin: auto;
  display: flex;
  justify-content: center;
  background-color
  overflow: auto;
  white-space: nowrap;
  padding: 15px;
  overflow-x: auto;
  overscroll-behavior-x: contain;
  scroll-snap-type: x mandatory;
  background-color: #333;

}

.horizontal-scroll img {
  height:1050px;
  width: 650px;
  border: 10px;
  display: flex;
  flex-direction: column;
  padding: 15px;
}


h1 {
  display: flex;
  font-family: Helvetica;
  font-size: 72px;
  justify-content: center;
  color: #f9c118;
}

h2 {
  display: flex;
  font-family: Helvetica;
  font-size: 52px;
  color: #f9c118;
  opacity: 0.7;
  justify-content:center;

}

h4 {
  display: flex;
  font-family: Helvetica;
  font-size: 36px;
  color: #f9c118;;
  opacity: 0.7;
  justify-content:center;
}

.comics {
  display: flex;
  height: 1500px;
  width: 1000px;
  border: 10px;
  padding: 200px 11px 200px 11px;
  margin: auto;
  flex-basis: 200px;
  justify-content: center;
}

.comics img{
  display: flex;
  height: 1500px;
  width: 1000px;
  border: 10px;
  padding: 15px 125px 15px 125px;
  margin: auto;
  flex-wrap: row wrap;
  justify-content:center;
}

.ill {
  display: flex;
  height: 1500px;
  width: 2000px;
  border: 10px;
  padding: 200px 11px 200px 11px;
  margin: auto;
  flex-basis: 200px;
  justify-content: center;
}

.ill img{
  display: flex;
  height: 1500px;
  width: 1000px;
  border: 10px;
  padding: 15px 125px 15px 125px;
  margin: auto;
  flex-wrap: row wrap;
  justify-content:center;
}



.design {
  display: flex;
  height: 1500px;
  width: 1000px;
  border: 10px;
  padding: 200px 11px 200px 11px;
  margin: auto;
  flex-basis: 200px;
  justify-content: center;
}

.design img{
  display: flex;
  height: 1500px;
  width: 1000px;
  border: 10px;
  padding: 15px 125px 15px 125px;
  margin: auto;
  flex-wrap: row wrap;
  justify-content:center;
}

table {
  border: 1px solid black;
  height: 500px;
  width: 1000px;
}

#pareja tr {
  width: 360px;
  height: 210px;
  orientation: landscape;
}

#darinmay tr {

}

.otherchannels {
  display: flex;
  height: 70px;
  width: 100px;
  border: 10px;
  padding: 150px 11px 150px 11px;
  margin: auto;
  flex-wrap: row wrap;
  justify-content: center;

}

.otherchannels img {
  display: flex;
  height: 70px;
  width: 100px;
  border: 10px;
  padding: 15px 49px 15px 49px;
  margin: auto;
  flex-basis: 200px;
  flex-wrap: row wrap;
  justify-content: center;
  opacity: 0.7;
}

.otherchannels footer {
  display: flex;
  height: 70px;
  width: 100px;
  border: 10px;
  padding: 15px 11px 15px 11px;
  margin: auto;
  flex-basis: 200px;
  flex-wrap: row wrap;
  justify-content: center;

}



.trademark {
  display: flex;
  font-family: Helvetica;
  font-size: 36px;
  color: seashell;
  opacity: 0.7;
  justify-content: left;

}
